@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* End Fonts */


:root {
    --main-color: #793CCE;
    --sec-color: #9553A0;
    --thr-color: #BC7CDD;
    --four-color: #7D40D1;
    --dark-color: #111111;
    --bg-color: #E5E5E5;
    --bg-grid: linear-gradient(100deg, #793CCE 0%, #3D1E67 100%);
    --gray-color: #707070;
}

* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    font-family: 'Cairo', sans-serif;
    color: #000;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

a:hover {
    text-decoration: none;
    color: var(--main-color);
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

a:focus {
    text-decoration: none;
    color: inherit;
}

button,
button:hover {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

body {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
    text-align: start;
    overflow-x: hidden;
    overflow-y: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

section {
    position: relative;
}

p {
    margin: 0;
    color: #626262;
    font-size: 13px;
    line-height: 23px;
}

ul {
    padding: 0;
    margin: 0;
    display: block;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

ul li {
    display: block;
    list-style: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

iframe {
    width: 100%;
    height: 100%;
}

.padding {
    padding: 0 !important;
}

img {
    max-width: 100%;
}

input,
button,
input:focus,
button:focus,
input:active,
button:active,
button:hover,
textarea:active,
textarea:focus,
select,
select:active,
select:focus {
    outline: none !important;
}


.spinner-container {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #333;
    opacity: .9;
    z-index: 99999;
}

.spinner-block {
    margin: -17px 0 0 -17px;
    position: absolute;
    top: 30%;
    left: 45%;
}

.spinner-container .main-loading-spinner {
    width: 100px;
    height: 100px;
}

.spinner-container .main-loading-spinner .main-circle {
    border: 2px solid #FD0;
    border-right: 2px solid transparent;
    border-left: 2px solid transparent;
    border-radius: 100px;
    width: 100px;
    height: 100px;
    -moz-animation: spinPulseMain 1s infinite ease-in-out;
    -webkit-animation: spinPulseMain 1s infinite linear;
    position: absolute;
}

.spinner-container .main-loading-spinner .main-circle-two {
    border: 1px solid #d9d9d9;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-radius: 80px;
    width: 75px;
    height: 75px;
    position: absolute;
    top: 13px;
    left: 13px;
    -moz-animation: spinoffPulseMain 1s infinite linear;
    -webkit-animation: spinoffPulseMain 1s infinite linear;
}

.spinner-container .main-loading-spinner .main-spinner {
    width: 70px;
    height: 70px;
    top: 17px;
    left: 16px;
    position: absolute;
    border-radius: 999px;
}

.spinner-container .main-loading-spinner .content {
    margin-top: 120px;
    font-size: 14px;
    text-align: center;
    color: #fff;
}

@-webkit-keyframes spinPulseMain {
    0% {
        -webkit-transform: rotate(160deg);
        transform: rotate(160deg);
        opacity: 0
    }

    50% {
        -webkit-transform: rotate(145deg);
        transform: rotate(145deg);
        opacity: 1
    }

    100% {
        -webkit-transform: rotate(-320deg);
        transform: rotate(-320deg);
        opacity: 0
    }
}

@keyframes spinPulseMain {
    0% {
        -webkit-transform: rotate(160deg);
        transform: rotate(160deg);
        opacity: 0
    }

    50% {
        -webkit-transform: rotate(145deg);
        transform: rotate(145deg);
        opacity: 1
    }

    100% {
        -webkit-transform: rotate(-320deg);
        transform: rotate(-320deg);
        opacity: 0
    }
}

@-webkit-keyframes spinoffPulseMain {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes spinoffPulseMain {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spinoffPulseMain {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.floating-label-group {
    position: relative;
    margin-top: 15px;
    margin-bottom: 25px;
}

.floating-label-group .floating-label {
    position: absolute;
    pointer-events: none;
    top: 32px;
    left: 15px;
    transition: all 0.1s ease;
    color: #7E7E7E;
    font-size: 14px;
}

.floating-label-group input:focus ~ .floating-label,
.floating-label-group input:not(:focus):valid ~ .floating-label {
    top: 18px;
    bottom: 0px;
    left: 15px;
    font-size: 11px;
    opacity: 1;
    color: #2C4E9D;
}

.header-h {
    background: #212A33;
}

.menu-nav {
    text-align: center;
}

.menu-nav ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-nav ul li {
    display: inline-flex;
}

.menu-nav ul li a {
    font-size: 15px;
    line-height: 67px;
    padding: 0 10px;
    color: #FFF;
    /* font-weight: 100; */
    border-bottom: 2px transparent solid;
}

.menu-nav ul li a:hover {
    border-color: #EFE2B5;
}

.menu-left .side-menu .btn-menu {
    width: 60px;
    height: 68px;
    position: relative;
    margin: 0 auto;
    display: inline-block;
    cursor: pointer;
    border-left: solid 1px #777;
    border-right: solid 1px #777;
    font-size: 25px;
    color: #255E80;
}

.menu-left .side-menu .btn-menu .menubar {
    display: block;
    position: absolute;
    height: 2px;
    width: 30px;
    background: #EFE2B5;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.menu-left .side-menu .btn-menu .menubar:nth-child(1) {
    top: 23px;
    left: 14px;
}

.menu-left .side-menu .btn-menu .menubar:nth-child(2),
.menu-left .side-menu .btn-menu .menubar:nth-child(3) {
    top: 33px;
    left: 14px;
}

.menu-left .side-menu .btn-menu .menubar:nth-child(4) {
    top: 43px;
    left: 14px;
}

.menu-left .side-menu .btn-menu.active .menubar:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.menu-left .side-menu .btn-menu.active .menubar:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    opacity: .5;
}

.menu-left .side-menu .btn-menu.active .menubar:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    opacity: .5;
}

.menu-left .side-menu .btn-menu.active .menubar:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
    opacity: .5;
}

.menu-left .sub-menu {
    opacity: 0;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    width: 300px;
    position: absolute;
    top: 68px;
    overflow: hidden;
    z-index: 1002;
    background-color: #212A33;
    border-top: solid 1px #44433D;
    padding: 15px 0 0;
    right: 0;
    transform: translate3d(60px, 0, 0);
    z-index: -3;
}

.menu-left .sub-menu.active {
    border-radius: 0;
    opacity: 1 !important;
    transform: translate3d(0px, 0, 0);
    display: block;
    z-index: 200 !important;
}

.menu-left .sub-menu li {
    display: block;
}

.menu-left .sub-menu li a {
    padding: 10px 15px;
    font-size: 15px;
    color: #F0E2B5;
    font-weight: 300;
    line-height: 22px;
    vertical-align: middle;
    white-space: nowrap;
    display: block;
    cursor: pointer;
    pointer-events: auto;
    border-bottom: solid 1px #303C47;
    width: 100%;
}

.menu-left .sub-menu li a span {
    width: 25px;
    display: inline-block;
    font-size: 20px;
}

.menu-left .sub-menu li.mobile-h {
    display: none;
}

.side-menu {
    position: relative;
    display: inline-block;
    margin-right: 15px;
}

.btn-login,
.btn-req {
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    padding: 5px 10px;
    margin: 0 10px 0;
    line-height: 1.2;
    font-size: 15px;
}

.menu-left {
    display: flex;
    align-items: center;
}

.btn-req {
    color: #EFE2B5;
    border: none;
}

.btn-login:hover,
.btn-login:focus {
    background-color: #EFE2B5;
    color: #212A33;
    border: 1px solid #EFE2B5;
}

.btn-req:hover,
.btn-req:focus {
    color: #EFE2B5;
}

.track-h {
    background: #EBECE7;
    padding: 30px 0 50px;
}

.track-h .container {
    min-width: 320px;
    width: 620px;
    margin: 0 auto;
    padding: 0;
}

.track-h .title {
    display: flex;
    flex: 0 1;
    align-items: center;
    margin: 0 0 25px;
}

.track-h .title h3,
.track-h .title h5 {
    display: inline-flex;
    width: 50%;
    flex: auto;
    color: #232323;
    font-size: 26px;
    font-weight: 100;
    margin: 0;
}

.track-h .title h3 {
    font-size: 26px;
    line-height: 30px;
    margin: 0 0 20px;
    color: #232323;
}

.track-h .title h5 a {
    color: #255E80;
    font-size: 14px;
}

.track-h .title h5 {
    justify-content: flex-end;
}

.nav.nav-pills {
    flex: 0 1;
    border-radius: 5px;
    overflow: hidden;
}

.nav.nav-pills li {
    display: inline-flex;
    flex: auto;
    align-items: center;
}

.nav.nav-pills li a {
    display: flex;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 15px 12px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    white-space: nowrap;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border-bottom: 3px solid transparent;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 400;
    color: #255E80 !important;
    border-radius: 0 !important;
    background: #fff !important;
    justify-content: center;
    align-items: center;
}

.nav.nav-pills li a img {
    margin-right: 10px;
    max-width: 20px;
    max-height: 20px;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    border-color: #255E80 !important;
    font-weight: 700;
}

.tab-content form {
    /* padding: 15px; */
    /* background: #fff; */
}

.tab-content form .form-control {
    display: block;
    border: none;
    width: calc(100% - 30px);
    padding: 17px 0 4px;
    font-size: 14px;
    color: #44433d;
    padding-top: 20px;
    box-shadow: none !important;
    border-bottom: 1px solid #C7C7CC;
    border-radius: 0;
    margin-right: 10px;
}

.form-group.floating-label-group {
    display: flex;
    padding: 20px;
    background: #fff;
    min-height: 100px;
    display: flex;
    align-items: center;
    margin: 15px 0;
}

.more-details {
    width: 20px;
    display: inline-flex;
    justify-content: center;
    position: relative;
}

.more-details .wu-icon {
    color: #26ADE4;
    font-size: 18px;
}

.more-details .conteny-a {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    color: #076E98;
    width: 22px;
    float: left;
    position: absolute !important;
    right: -35px;
    top: 25px;
    z-index: 21;
    cursor: pointer;
    font-size: 13px;
}

.more-details:hover .conteny-a {
    display: block;
    width: 300px;
    padding: 10px;
    background: #fff;
    font-size: 13px;
    text-decoration: none;
    position: absolute !important;
    text-align: left;
    border-radius: 3px;
    top: 100%;
    right: 0;
    margin-left: -150px;
    border: 1px solid #076E98;
    opacity: 1;
    visibility: visible;
}

.more-details .conteny-a::after {
    position: absolute;
    display: block;
    width: 6px;
    height: 6px;
    border-top: 1px solid #076E98;
    border-left: 1px solid #076E98;
    border-right: 0 solid #076E98;
    border-bottom: 0 solid #076E98;
    right: 2%;
    margin-left: -4px;
    top: 0;
    top: -4px;
    -webkit-transform: rotate(45deg);
    background: #fff;
    content: "";
}

.form-group button {
    background-color: #368ABB;
    border: none;
    margin: 0;
    width: 100%;
    height: 50px;
    color: #FFF;
    opacity: 1;
    border-radius: 0;
    width: 100% !important;
}

.form-group button:hover,
.form-group button:focus {
    background-color: #213A75;
    border-color: #213A75;
}

.MTCN {
    display: block;
    text-align: center;
    color: #368ABB;
    font-size: 13px;
    font-weight: 400;
}

footer {
    padding: 20px 0;
}

footer ul li {
    display: inline-block;
    margin: 0 5px 10px 0;
    padding: 0 5px 0 0;
    color: #666;
    border-right: 1px solid #666;
    font-size: 11px;
}

footer ul li a {
    color: #666;
}

footer ul li:last-child {
    border-right: none;
    padding-right: 0;
}

footer p {
    font-size: 11px;
    color: #232323;
    line-height: 1.5;
    width: 80%;
}

.copy-h {
    margin-top: 60px;
    align-items: center;
}

.social-f {
    display: table;
    margin-left: auto;
    text-align: center;
    min-width: 200px;
}

.social-f .social-media-text p {
    font-size: 14px;
    color: #232323;
    width: auto;
    margin-bottom: 10px;
}

.social-f .social-icons a {
    color: #255E80;
    padding: 0 12px;
    font-weight: 400;
    font-size: 13px;
}

.social-f .social-icons a i {
    font-size: 24px;
    font-style: normal;
    color: #368ABB;
}

footer .copy-h p {
    width: auto;
}

.header-h .row {
    align-items: center;
}

.respns-img {
    display: none;
}

.btn-menu .res-btn {
    text-align: center;
    text-decoration: none;
    color: #EFE2B5;
    border: 1px solid #EFE2B5;
    padding: 5px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-top: 16px;
    font-size: 14px;
    display: none;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
